  @import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,100;9..40,200;9..40,300;9..40,400;9..40,500;9..40,600;9..40,700;9..40,800;9..40,900;9..40,1000&display=swap');
  /* font-family: 'Lexend Deca', sans-serif; */
  /* font-family: 'DM Sans', sans-serif; */


  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  :root {
    --theme-color1: #0974BA;
    --theme-color2: #1A1919;
    --theme-color3: #0974BA;
  }

  body {
    font-family: 'Lexend Deca', sans-serif;
    background: linear-gradient(180deg, #F7F8FC 0%, rgba(247, 248, 252, 0.49) 100%);
    background-repeat: no-repeat;
    background-size: cover;
  }


  /* header  */
  .custom_header {
    background-color: transparent;
  }

  .side-nav-open {
    overflow: hidden;
  }

  .navbar_btn img {
    width: 20px;
    height: 15px;
  }


  .navbar_section li a.active::before {
    content: "";
    clip-path: polygon(10% 0, 100% 0%, 100% 8%, 90% 100%, 0px 100%, 6px 33%);
    background: #0974BA;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4px;
    width: 90%;
    margin: 0 auto;
  }

  .navbar_section li a.active {
    color: var(--theme-color1) !important;
  }

  .custom_header .navbar-nav li a {
    color: var(--theme-color2);
    padding: 6px 16px !important;
    font-size: 16px;
    position: relative;
  }

  *.theme_btn {
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
  }

  .theme_btn {
    background-color: var(--theme-color1);
    /*clip-path: polygon(15% 0%, 88.6% 0%, 100.1% 23%, 100% 85%, 100% 100%, 13% 100%, 0% 77%, 0% 0%);*/
    position: relative;
    border: unset;
    border-radius: 0px;
    text-decoration: unset;
    font-size: 14px;
    padding: 8px 16px;
    cursor: pointer;
  }

  /* .theme_btn::before {
    content: "";
    background-image: url("../images/icons/btn_corner.svg");
    background-repeat: no-repeat;
    background-position: top right;
    width: 16px;
    height: 16px;
    position: absolute;
    right: -.6px;
    top: -.6px;
  }

  .theme_btn::after {
    content: "";
    background-image: url("../images/icons/btn-corner1.svg");
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 16px;
    height: 16px;
    position: absolute;
    left: -.6px;
    bottom: -.6px;
  } */

  .theme_btn:hover {
    background-color: var(--theme-color2);
  }

  .theme_title {
    font-family: 'Lexend Deca', sans-serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--theme-color2);
  }

  .theme_title-sm {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--theme-color1);
    text-transform: uppercase;
  }

  .theme_des {
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: var(--theme-color2);
  }


  footer {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .f_logo_box {
    margin-bottom: 30px;
  }

  .f_logo_text {
    color: #0974BA;
    font-size: 16px;
    margin-bottom: 20px;
  }

  .w_img {
    width: 16px !important;
    margin-top: -2px;
  }

  .f_social {
    display: flex;
    align-items: center;
  }

  .f_social li {
    list-style-type: none;
    margin-right: 10px;
  }

  .w_img_eight {
    width: 9px !important;
  }

  .theme_btn.text-white.socio_btn {
    padding: 10px 14px;
    display: block;
  }

  .footer_header {
    font-size: 24px;
    font-weight: 600;
    color: #0974BA;
    margin-bottom: 24px;
  }

  .ft_links ul {
    padding-left: 0px;
  }

  .ft_links ul li {
    list-style-type: none;
    margin-bottom: 16px;
  }

  .ft_links ul li a {
    text-decoration: none;
    color: #0974BA;
  }

  .f_contact_call {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
  }

  .f_call_us_text {
    margin-left: 15px;
    color: #0974BA;
    font-weight: 500;
  }

  .f_call_us_text a {
    text-decoration: none;
    color: #0974BA !important;
  }

  .theme_btn.text-white.socio_btn.vb {
    padding: 10px 17px;
  }

  .new_bottom_border {
    border-bottom: 1px solid rgba(63, 81, 181, 0.5);
    padding-bottom: 24px;
    margin-bottom: 24px;
  }

  .copyright {
    color: #0974BA;
    font-size: 16px;
    font-weight: 500;
  }
  .custom_select-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../images/icons/down.png') 96% / 4% no-repeat;
  }
  
  @media only screen and (max-width: 768px) {
    .f_logo_box {
      margin-bottom: 15px;
    }

    .f_logo_text {
      margin-bottom: 24px;
    }

    .f_social {
      margin-bottom: 30px;
    }

    .footer_header {
      margin-bottom: 10px;
    }

    .ft_links {
      margin-bottom: 24px;
    }

    .new_bottom_border {
      padding-bottom: 12px;
    }

    .talk_btns {
      display: flex;
      flex-direction: column;
      gap: 10px;
    }

    .class_img {
      height: 500px
    }
  }


  .class_img {
       /* background-image: url(../images/application_bg.png); */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 422px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    box-shadow: red;
    border-radius: 0 348px;
	    /* background: #1d1dca; */
    background-image: linear-gradient(45deg, #455a64, #120fdb);
  }

  .talk_btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 45px;
  }



  .theme_btn_talk {
    /* background-image: url("../images/talk.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%; */
    background-color: #fff;
   /* clip-path: polygon(15% 0%, 92.6% 0%, 100.1% 23%, 100% 85%, 100% 100%, 9% 100%, 0% 78%, 0% 0%); */
    padding: 13px 20px;
    display: inline-block;
    position: relative;
    color: #0974BA !important;
    cursor: pointer;
    text-decoration: none;
  }

  .theme_btn_talk span {
    color: #0974BA;
  }

  .theme_btn_talk span img {
    width: 15px;
  }

  .mr-3 {
    margin-right: 15px;
  }


  .get_touch {
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-bottom: 24px;
  }

  .letstalk_section {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .letstalk_section::after {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    left: 9%;
    bottom: 75%;
    box-shadow: 1px 1px 70px 70px #BEC3E2;
    border-radius: 1330%;
    background: #BEC3E2;
  }

  .left_glass {
    position: absolute;
    top: 56px;
    left: 0px;
  }

  .right_glass {
    position: absolute;
    bottom: 50px;
    right: 0px;
  }

  .talk_content {
    font-size: 70px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 24px;
    text-align: center;
    color: #fff;
  }

  .mobile_logo,
  .mobile_brochure {
    display: none;
  }

  /* page scroll top  */
  .scrollToTop {
    position: fixed;
    right: 30px;
    bottom: 100px;
    display: none;

  }

  .scroll_top-img {
    cursor: pointer;
    background-color: var(--theme-color1);
    /*clip-path: polygon(15% 0%, 76.6% 0%, 100.1% 23%, 100% 85%, 100% 100%, 26% 100%, 0% 77%, 0% 0%);*/
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
  }
  .scroll_top-img:hover{
    /*clip-path: polygon(15% 0%, 100% 0%, 100.1% 23%, 100% 85%, 100% 100%, 0% 100%, 0% 77%, 0% 0%);*/
    transition: all .3s;
  }

  .scroll_top-img img {
    transform: rotate(180deg);
  }

  /* header  */
  @media screen and (max-width:991px) {

    .mobile_logo,
    .mobile_brochure {
      display: block;
    }

    .desktop_logo,
    .desktop_brochure {
      display: none !important;
    }

    .navbar_section {
      background: #0974BA;
      position: fixed;
      z-index: 9;
      height: 100vh;
      top: 0;
      padding: 12px 6px;
      left: -100%;
      transition: all .2s;
      width: 100%;

    }

    #mynavbar.show .navbar_section {
      left: 0;
      transition: all .2s;
    }

    .mobile_brochure a {
      background: #fff;
      color: #0974BA !important;
      margin-top: 15px !important;
      display: inline-block;
      left: 15px;
    }

    .mobile_brochure a img {
      filter: invert(29%) sepia(27%) saturate(4812%) hue-rotate(207deg) brightness(81%) contrast(129%);
    }


    .custom_header .navbar-nav li a {
      color: #ffffffb3;
    }

    .navbar_btn {
      border: none !important;
      outline: unset !important;
      box-shadow: none !important;
      position: relative;
      z-index: 98;

    }

    .custom_header .navbar-nav li a {
      display: inline-block;
    }

    .navbar_section li a.active {
      color: #fff !important
    }

    .navbar_section li a.active::before {
      content: "";
      background: #ffffff;
      height: 1px;
      bottom: 0px;
    }
  }

  @media screen and (min-width:992px) and (max-width:1200px) {
    .custom_header .navbar-nav li a {
      font-size: 14px;
    }
  }




  @media only screen and (max-width: 768px) {
    .talk_content {
      font-size: 32px;
    }

    .class_img {
      height: 360px;
    }

    .get_touch {
      margin-bottom: 12px;
    }

    .talk_btns {
      margin-top: 15px;
    }

    .mr-3 {
      margin-right: 0px;
      margin-bottom: 10px;
    }

    .right_glass {
      bottom: 44px;
    }

    .left_glass {
      top: -25px;
    }

    .letstalk_section {
      padding-top: 0px;
      padding-bottom: 75px;
    }
  }
